need libgd.a

need libgd.a

Post by Tomm » Mon, 08 Apr 2002 03:53:44



Thanks, subject pretty much explains it all.
--

   -Tommy Butler
    http://atrixnet.com

Visit the open source Perl archives at Atrixnet.
    http://www.atrixnet.com/pub/

 
 
 

need libgd.a

Post by Davi » Mon, 08 Apr 2002 04:43:02



> Thanks, subject pretty much explains it all.

http://www.google.com/linux?hl=en&q=libgd.a

--
Confucius say: He who play in root, eventually kill tree.
Registered with the Linux Counter.  http://counter.li.org

 
 
 

1. Need help about libgd (urgent!)

Hi!

Excuse my poor English, i'm French :)

I have some problems with webalizer and libgd, under a Linux system
(Mandrake 7). I want to compile webalizer with the French settings.
It means that I have to recompile webalizer with some french headers,
included in the distribution.
But the compilation says that libgd.a is not find !
I have installed the latest version of libgd, but, reading some
documents about it, I have already installed older versions, who
supports GIF pic generation.
I'm not a Linux master, but I think doing what it needs.

Have you some response for me.


--

Internet Quake - Web development - http://www.verot.net

2. FVWM won't shut down!

3. Need a binary of libgd compiled with support for TTF fonts, real BADLY

4. question about SNM

5. libgd needed...

6. GeForce Ti4200 and Linux

7. libgd.so.1

8. gnome config question

9. MRTG - libgd - rateup problem

10. Libgd compilation with PHP

11. Can't install linuxconf ("libgd.so.1 missing")

12. Missing libgd.so.1(linuxconf)& "not signed" Cups package

13. Looking for libgd-2